{
  "navigationBarTitleText": "我的",
  "usingComponents": {
    "u-count-down": "/uni_modules/uview-ui/components/u-count-down/u-count-down",
    "u-action-sheet": "/uni_modules/uview-ui/components/u-action-sheet/u-action-sheet"
  }
}